.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1855.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1855
{
padding-top: 50px;
}
#c1856.component_ContentDisplay_Content {
padding: 0px;  } #c1856 h1 {text-align:center;color: #fff;}#c1856 h1 span{color: #FFCC00;display: block;} #c1858.component_ContentDisplay_Content {
padding: 0;  } #c1858 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1859.component_ContentDisplay_Content {
padding: 0;  } #c1859.component_ContentDisplay_Content{margin-bottom: 15px;text-align:center;}#c1859 h3{font-size: 28px;} #c1861.component_ContentDisplay_Content {
padding: 0;  } #c1861 .plain_content img {width: 100%; max-width: 450px; } #c1862.component_ContentDisplay_Content {
padding: 0;  } #c1862 .plain_content { padding-top: 15px;text-align:center; }#c1862 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1863.component_ContentDisplay_Content {
padding: 0;  } #c1863.component_ContentDisplay_Content{padding: 20px 0px 20px 0px;margin-bottom: 0;text-align:center;margin-top: 20px;}#c1863 h3{font-size: 28px;} #c1864.component_ContentDisplay_Content {
padding: 0;  } #c1864 .plain_content{text-align:center;max-width: 768px;margin: 0 auto;padding-top: 20px;}#c1865.component_ContentDisplay_Content {
padding: 0;  } #c1865 .plain_content{text-align:center;margin: 0 auto;}#c1867.component_ContentDisplay_Content {
padding: 0;  } #c1867 .plain_content img {width: 100%; max-width: 450px; } #c1868.component_ContentDisplay_Content {
padding: 0;  } #c1868 .plain_content{text-align:center;margin: 0 auto;padding-top: 20px;max-width: 920px;}#c1869.component_ContentDisplay_Content {
padding: 0;  } #c1869 .plain_content { padding-top: 15px;text-align:center; }#c1869 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1870.component_ContentDisplay_Content {
padding: 0;  } #c1870 .plain_content img {width: 100%; max-width: 450px; } #c1871.component_ContentDisplay_Content {
padding: 0;  } #c1871 .plain_content img {width: 100%; max-width: 450px; } #c1872.component_ContentDisplay_Content {
padding: 0;  } #c1872 .plain_content img {width: 100%; max-width: 450px; } #c1875.component_ContentDisplay_Content {
padding: 0;  } #c1875 .plain_content img {width: 100%; max-width: 450px; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1857.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1857.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1857 > table,
#c1857 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1857 > .component_edit
{
top: 30px;
}
#c1866.component_Layout_Table {
margin: 0px; padding-top: 12px;
 } #c1873.component_Layout_Table {
margin: 0px; padding-top: 12px;
 } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1860.component_Misc_Form {
padding: 0;  } #c1860 .flabel
{
display: none;
}
#c1860 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1860 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}

